Subject: New Reply Received - help!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 04:55:20 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  help!  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof ContentPasted0">
hello! I have a doubt. I bought some shoes size 39 and I want to change them for size 40. To buy them I used 35 aed that I had on the gift card and 5o aed I paid with my credit card. If I return it, do I have to wait for the 85 aed to be refunded and then buy
 them again? Or can I ask directly to change the size? Thanks a lot!<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof ContentPasted0">
Lucia</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> miércoles, 12 de octubre de 2022 15:51<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#4995152] - help!</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Luli,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">You can return your MAX product to a <span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
MAX </span> store, and use your cash refund or Credit Note to buy a new product right away.</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-629823 to make a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also make the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">MAX </span>)
 store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">MAX </span>)
 store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund
 to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br>
<br>
<b style="color:rgb(0,0,0); font-size:14.6667px"><span lang="EN-US">** Please note, all ELECTRONIC items are non-returnable as per our returns policy.</span></b>
</div>
<div> </div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div dir="ltr">
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Max </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4995152